
body {
    font-size: 20px;
}

.our-stories-content h4 {
    font-size: 32px;
    color: #084975;
    padding: 0 0 10px;
}

.our-stories-content p {
    color: #737373;
    font-size: 16px;
    line-height: 1.55;
}

.our-stories-content {
    max-width: 45em;
}

.filter-story-pages label {
    font-size: 18px;
    color: #313131;
    margin: 0 0 0.3em;
}

.filter-story-pages select.form-select {
    width: 18em;
    border-radius: 5px;
    font-size: 16px;
    color: #737373;
}

section.stories-card-section {
    max-width: 85em;
    margin: auto;
    padding: 3em 3em;
}

.stories-slides {
    position: relative;
    min-height: 25em;
    background: #fff;
}

.stories-slides-wrapper {
    box-shadow: 0 10px 30px #c0bcbc4d;
    overflow: hidden;
    flex: 1 1 calc(33.33% - 2em);
    display: block;
    text-decoration: none;
    border-radius: 25px;
    transition: ease-in-out 0.2s;
}
    .stories-slides-wrapper:hover {
        transform: translateY(-5px);
    }

.stories-slide-img-wrap {
    position: absolute !important;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.stories-slides-flex {
    gap: 2em;
    margin: 3em 0;
}

.stories-slides-content {
    position: absolute;
    background: #00000080;
    padding: 25px;
    color: #fff;
    bottom: 0;
    width: 100%;
}

.stories-slider-subheading {
    max-width: max-content;
    padding: 6px 15px;
    background: red;
    font-size: 0.7em;
    border-radius: 50px;
}

.stories-slider-heading {
    font-weight: 500;
    font-size: 20px;
    padding: 1em 0 0;
    line-height: 1.35;
}

.stories-slider-description {
    font-size: 16px;
    padding: 15px 25px;
    color: #313131;
}

    .stories-slider-description i {
        padding: 0 6px 0 0;
        font-size: 14px;
    }

.stories-flex {
    gap: 1em;
}

@media only screen and (max-width: 1280px) {
    section.stories-card-section {
        padding: 2em 0em;
    }

    .stories-slides-wrapper {
        flex: 1 1 calc(33.33% - 1em);
    }

    .stories-slides-flex {
        gap: 1em;
    }
}

@media only screen and (max-width: 991px) {
    .stories-slides {
        min-height: 17em;
    }

    .stories-slides-content {
        padding: 20px;
    }

    .stories-slider-heading {
        font-size: 18px;
    }

    .our-stories-content {
        max-width: 25em;
    }

        .our-stories-content h4 {
            font-size: 28px;
        }
}

@media only screen and (max-width: 767px) {
    .stories-slides-wrapper {
        flex: 1 1 calc(50% - 1em);
    }
}

@media only screen and (max-width: 500px) {
    .stories-slides-wrapper {
        flex: 1 1 calc(100% - 1em);
    }

    .stories-slides {
        min-height: 18em;
    }
}
